@charset "UTF-8";
/* baselines; based on Eric Meyer's reset:
   http://meyerweb.com/eric/thoughts/2008/01/15/resetting-again/
 */


* {margin: 0; padding: 0;}

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead {
	font-family: Helvetica, Arial, sans-serif;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
	}


body {
	background-image: url(images/ui/bgGradient.jpg);
	background-repeat: repeat-x;
	background-color: #FFF;
}

#wrapper {
	width:980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.clear {
clear:both;	
}

#header {
	background-color: #fff;
	background-image: url(images/ui/headerBG.jpg);
	background-repeat: no-repeat;
	height: 125px;
	width: 980px;
	float:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.headerLine1 {
	width:980;
	height: 74px;
	float:left;
	padding-bottom:25px;
}

.headerLine2 {
	width:980;
	height: 23px;
	float:left;
	padding-left:18px;
	font-size: 15px;
	color: #3c2918;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-weight: normal;
}


.logo {
	height:74px;
	width:222px;
	float:left;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.navigation {
	height:54px;
	width:540px;
	float:left;
	text-align: center;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.navigation ul {
	color: #FFF;
}

.navigation li {
	display: inline;
	list-style-type: none;
	font-size: 16px;
	font-weight: 300;
	font-style: normal;
	height:74px;
	padding:0px;
	margin: 0px;
}

#linkWelcome li.linkWelcome a,
#linkProducts li.linkProducts a,
#linkAbout li.linkAbout a,
#linkDealer li.linkDealer a {
		color: #FFF;
}


.navigation ul li a {
	color:#3c2918;
	text-decoration: none;
	font-weight: bold;
	font-size: 15px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}

.navigation ul li a:hover {
	color:#FFF;
	text-decoration: underline;
	font-weight: bold;
	font-size: 15px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}



.navigation .lineSpacer {
padding-left:20px;
padding-right:20px;
padding-top:0px;
padding-bottom:0px;
margin:0;	
}


.social {
	height:59px;
	padding-top: 10px;
	width:140px;
	float:left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}












/* Welcome Page Content */



#welcome {
	margin: 0 auto;
	height:660px;
	width:980px;
	background-image: url(images/welcome/hero.jpg);
	background-repeat: no-repeat;
	float:left;
	}


#welcome h1 {
	padding-left:30px;
	font-size:35px;
	color:#FFF;
	font-weight:100;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin:0;
	font-style: normal;
}
#welcome h2 {
	padding-left:30px;
	font-size:28px;
	color:#FFF;
	font-weight:200;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin:0;
	font-style: normal;
}


/* Product Page Content */
#product {
	width:980px;
	background-image: url(images/products/prowood1000BG.jpg);
	background-repeat: no-repeat;
	float:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	}


#product h1 {
	padding-left:30px;
	font-size:35px;
	color:#175989;
	font-weight:100;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin:0;
	font-style: normal;
}
#product h2 {
	padding-left:30px;
	font-size:28px;
	color:#175989;
	font-weight:200;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin:0;
	font-style: normal;
}

#product h3 {
	font-size:16px;
	color:#175989;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin:0;
}

#product h4 {
	font-size:14px;
	color:#333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin:0;
}

#product p {
	font-size:15px;
	color:#175989;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	margin:0;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
	padding-left: 0px;
}

#product li {
	font-size:14px;
	color:#175989;
	padding-bottom: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 20px;
}

#product a {
	font-size:14px;
	color:#175989;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	margin:0;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	text-decoration: underline;
	padding-left: 0px;
	font-variant: normal;
	text-transform: none;
}


.productColumn {
	width:600px;
	padding-left:30px;
	float:left;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
}


.h2Product {
	padding:0;
	margin:0;
	font-style: normal;
}


.parts {
	float:left;
	padding-bottom:20px;
	width: 100%;	
}

.productColumn .productPic1 {
	float:left;
	padding-right:20px;
	padding-bottom:130px;
	padding-top:0px;
	padding-left:0px;
}

.productColumn .productPic2 {
	float:left;
	padding-right:20px;
	padding-bottom:0px;
	padding-top:0px;
	padding-left:0px;
}



.productColumn .parts ul {
	font-size:13px;
	color:#175989;
	padding-left:30px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
}


#product .productColumn .parts li {
	padding-left:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	line-height: 15px;
	list-style-type: none;
	font-size:13px;
}

.pieces {
		line-height: 18px;
		margin-left: 20px;
}



#product .testimonial {
	width:275px;
	float:left;
	padding:10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	background-color: #FFF;
}

#product .testimonial p {
	font-size:12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: oblique;
	font-weight: normal;
	color: #175989;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}


/* Dealers Page Content */
#dealers {
	margin: 0 auto;
	height:660px;
	width:980px;
	background-image: url(images/dealers/dealersBG.jpg);
	background-repeat: no-repeat;
	float:left;
	}


#dealers h1 {
	padding-left:30px;
	font-size:35px;
	color:#175989;
	font-weight:100;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin:0;
	font-style: normal;
}
#dealers h2 {
	padding-left:30px;
	font-size:28px;
	color:#175989;
	font-weight:200;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin:0;
	font-style: normal;
}

#dealers h3 {
	font-size:16px;
	color:#175989;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin:0;
}

#dealers p {
	font-size:14px;
	color:#175989;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	margin:0;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	text-decoration: none;
	padding-left: 0px;
}

#dealers a {
	font-size:14px;
	color:#175989;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	margin:0;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	text-decoration: underline;
	padding-left: 0px;
	font-variant: normal;
	text-transform: none;
}


.dealerColumn {
	width:260px;
	padding-left:30px;
	float:left;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
}


#dealers .testimonial {
	width:500px;
	float:left;
	padding:10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	background-color: #FFF;
}

#dealers .testimonial p {
	font-size:12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: oblique;
	font-weight: normal;
	color: #175989;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}










/* Footer */

#footer {
	background-color: #fff;
	background-image: url(images/ui/footerBG.jpg);
	background-repeat: no-repeat;
	height: 62px;
	width: 962px;
	float:left;
	font-size: 12px;
	color: #3c2918;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 28px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;	
}

#footer a {
	color:#3c2918;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
